| Home | Libraries | People | FAQ | More

## Struct bad_day_of_month

boost::gregorian::bad_day_of_month — Exception type for gregorian day of month (1..31).

## Synopsis

    struct bad_day_of_month {
      // construct/copy/destruct
      bad_day_of_month();
      bad_day_of_month(const std::string &);
    };

## Description

### `bad_day_of_month` construct/copy/destruct

1.     bad_day_of_month();

2.     bad_day_of_month(const std::string & s);

| Copyright © 2001-2005 CrystalClear Software, Inc